<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f329c9a6-344f-446b-a8a8-cbab941abb22&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfg4oQC2QsE8Xgg7bo_7f8owxfwX6djaGdywcRNDwQ_Bbaji-kbRT6hsCRCTiWuVlaKdpUOuC7xhGsUhJL_lV4qgE4pzQPlB-FBqyrLVnX6yjzcuRYnRrMbL8Cx_pjaDw0V4ca2VcBGnmHxF-U8ch1FynYH2JcIa-p3EIgdSH6A&quot;,&quot;token_expiry_millis&quot;:1773397508698}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f329c9a6-344f-446b-a8a8-cbab941abb22&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;mildredlily2898&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfg4oQC2QsE8Xgg7bo_7f8owxfwX6djaGdywcRNDwQ_Bbaji-kbRT6hsCRCTiWuVlaKdpUOuC7xhGsUhJL_lV4qgE4pzQPlB-FBqyrLVnX6yjzcuRYnRrMbL8Cx_pjaDw0V4ca2VcBGnmHxF-U8ch1FynYH2JcIa-p3EIgdSH6A&quot;,&quot;tokenV3Expiry&quot;:1773397508698,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Mildred lily&quot;}]</string>
</map>
